RubyGems Navigation menu

opengraph_transporter 0.0.5

A Ruby library for exporting Facebook Open Graph Translations between Developer Applications.

バージョン履歴:

  1. 0.0.5 - September 18, 2013 (14KB)
  2. 0.0.4 - September 16, 2013 (14KB)
  3. 0.0.3 - September 16, 2013 (13.5KB)
  4. 0.0.2 - September 15, 2013 (13.5KB)
  5. 0.0.1 - September 15, 2013 (14.5KB)

Runtime依存性 (9):

  • addressable ~> 2.2.6
  • console_splash ~> 2.0.1
  • highline ~> 1.6.13
  • httpclient ~> 2.3.3
  • json ~> 1.8.0
  • mechanize ~> 2.7.1
  • nokogiri ~> 1.6.0
  • watir ~> 4.0.2
  • watir-webdriver ~> 0.6.4
  • オーナー:

    作者:

    • Barry Quigley

    SHA 256チェックサム:

    ca88f227dd3c242cf14019d51352421d294b8266f7d69215ba2cddd99d0a8106

    累計ダウンロード数 9,213

    現行バージョン 2,422

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    MIT

    必要Rubyバージョン: なし

    リンク集: